/* -- products_new.php -- */
div#productsNew {
  width:645px;
  margin:0px 0px 0px 25px;
}

div#productsNew h1 {
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}

div.productsNewContener  { }
div.productsNewContener div.productImage { float:left; width:100px; height:80px;}
div.productsNewContener div.productName a { color:#006699;}
div.productsNewContener div.productName { font-weight:bold; width:480px; position:relative; left:10px; top:10px;}
div.productsNewContener div.productDateAdded { font-weight:bold; width:480px; position:relative; left:10px; top:15px;}

div.productsNewContener div.productRef {width:200px; position:relative; left:10px; top:15px; }
div.productsNewContener div.productPrice {width:150px; position:relative; left:340px; top:0px; }
/*div.productsNewContener div.productspecialPrice {width:150px; height:50px; position:relative; left:340px; top:0px; background-image:url(../images/prix_affaire.jpg); background-position:right top; background-repeat:no-repeat;}*/
div.productsNewContener div.productspecialPrice {width:150px; height:50px; position:relative; left:340px; top:0px;}

div.productsNewContener div.productBuynow {float:right; width:150px; margin:5px 5px 5px 0px;}

div.listingBottom { width:600px; height:5px; border-top:solid 1px #CCCCCC;} /* clear: both;*/
